@charset "utf-8";
/* CSS Document */

/***************************************

歩行開発研究所　2026

「歩く教室」

     PC　スマホ　共通

****************************************/
/***************************************

配色設定

青	#069
薄水色	#EFF9F5
水色	#CCEDEA
ベージュ#F9F6F0
赤	#E83717
グレー	#404040

****************************************/


/*----------　ページタイトル　------------*/
#title_img{
	background-color:#069;
	background-image:url(../class/img/class_img.png);
	background-repeat:no-repeat;
	background-position:center;
}
/*----------メインコンテンツ　------------*/
/*各教室あんない*/
.kyositu {
	margin:auto;
	padding:2em;
}
.kyositu h2{
	margin:auto;
	width:8em;
	font-size:1em;
}
.kyositu table{
	margin:auto;
	margin-top:1em;
}

.kyositu table th,.kyositu table td{
	padding:1em;
	background-color:#eee;
	vertical-align:top;

}
.kyositu table th{
	color:#069;
	background-color:#CCEDEA;
}
.kyositu table td{
	color:#069;
	background-color:#FFF;
}
.kyositu table td ol{
	margin-left:1em;
}

/****************************

     PC

*****************************/

@media screen and (min-width: 850px){

/*----------メインコンテンツ　------------*/

.kyositu table{
		width:90%;

}

					}
/****************************

     スマホ

*****************************/

@media screen and (max-width: 849px){
.container{
	width:95%;
}
.pc_only{
	display:none;
}
/*----------　ページタイトル　------------*/

#title_img{
	height:200px;
	width:100%;
	background-size:auto 200px;
	background-position:55% 50%;

}
/*----------　メインコンテンツ　------------*/
.kyositu table{
	width:95%;
}

					}
